@-webkit-keyframes fadeIn{from{opacity:0;}
to{opacity:1;}
}
@-moz-keyframes fadeIn{from{opacity:0;}
to{opacity:1;}
}
@keyframes fadeIn{from{opacity:0;}
to{opacity:1;}
}
.fade-in{opacity:0;-webkit-animation:fadeIn ease-in 1;-moz-animation:fadeIn ease-in 1;animation:fadeIn ease-in 1;-webkit-animation-fill-mode:forwards;-moz-animation-fill-mode:forwards;animation-fill-mode:forwards;-webkit-animation-duration:0.3s;-moz-animation-duration:0.3s;animation-duration:0.3s;-webkit-animation-delay:0.5s;-moz-animation-delay:0.5s;animation-delay:0.5s;}
.splash{background:url('https://static.pexels.com/photos/479/landscape-nature-sunset-trees.jpg') center center;background-size:cover;background-attachment:fixed;position:fixed;top:0;right:0;bottom:0;left:0;min-height:360px;z-index:1;text-align:center;}
.splashHeader-launchLog{color:#fff;font-size:3em;text-shadow:0 2px 10px #000;-webkit-animation-delay:2s;-moz-animation-delay:2s;animation-delay:2s;}
.splashHeader-launchLog-1{color:#fff;font-size:3em;text-shadow:0 2px 10px #000;-webkit-animation-delay:2s;-moz-animation-delay:2s;animation-delay:3s;}
.splashHeader-launchLog-2{color:#fff;font-size:3em;text-shadow:0 2px 10px #000;-webkit-animation-delay:2s;-moz-animation-delay:2s;animation-delay:4s;}
.splashHeader-launchLog-3{color:#fff;font-size:3em;text-shadow:0 2px 10px #000;-webkit-animation-delay:2s;animation-delay:5s;}
.splashHeader-launchLog-4{color:#fff;font-size:3em;text-shadow:0 2px 10px #000;-webkit-animation-delay:2s;animation-delay:6s;}
#responsiveText{font-size:1rem;margin-bottom:19px;text-align:-webkit-center;}
@media screen and (min-width:320px){#responsiveText{font-size:1rem;margin-bottom:19px;text-align:-webkit-center;}
.skip-close{position:absolute;left:50%;margin-left:-50px;}
#text-font-size{font-size:13px;margin-bottom:3px;text-align:-webkit-center;}
#second-row{width:70%;height:auto;background:#333;color:#fff;border-radius:50%;position:relative;padding-top:70%;margin-left:70%;}
}
@media screen and (max-width:540px){#responsiveText{font-size:2rem;margin-bottom:19px;text-align:-webkit-center;}
.skip-close{position:absolute;left:50%;margin-left:-50px;}
#text-font-size{font-size:10px;text-align:-webkit-center;}
#second-row{width:70%;height:auto;background:#333;color:#fff;border-radius:50%;position:relative;padding-top:70%;margin-left:10%;}
}
@media screen and (min-width:544px){#responsiveText{font-size:1.5rem;margin-bottom:19px;text-align:-webkit-center;}
.skip-close{position:absolute;left:50%;margin-left:-50px;}
#second-row{width:70%;height:auto;background:#333;color:#fff;border-radius:50%;position:relative;padding-top:70%;margin-left:10%;}
}
@media screen and (min-width:768px) and (max-width:864px){#responsiveText{font-size:4rem;margin-bottom:19px;text-align:-webkit-center;}
.skip-close{position:absolute;left:50%;margin-left:-50px;}
#second-row{width:70%;height:auto;background:#333;color:#fff;border-radius:50%;position:relative;padding-top:70%;margin-left:10%;}
}
@media screen and (min-width:992px){#responsiveText{font-size:2.5rem;margin-bottom:19px;text-align:-webkit-center;}
.skip-close{position:absolute;left:50%;margin-left:-50px;}
#second-row{width:70%;height:auto;background:#333;color:#fff;border-radius:50%;position:relative;padding-top:70%;margin-left:70%;}
}
@media screen and (min-width:1200px){#responsiveText{font-size:3rem;margin-bottom:19px;text-align:-webkit-center;}
.skip-close{position:absolute;left:50%;margin-left:-50px;}
#second-row{width:70%;height:auto;background:#333;color:#fff;border-radius:50%;position:relative;padding-top:70%;margin-left:70%;}
}
@media screen and (min-width:950px) and (max-width:1100px){#responsiveText{font-size:2.75rem;margin-bottom:19px;text-align:-webkit-center;}
.skip-close{position:absolute;left:50%;margin-left:-50px;}
#second-row{width:70%;height:auto;background:#333;color:#fff;border-radius:50%;position:relative;padding-top:70%;margin-left:70%;}
}
.circle{width:70%;height:auto;background:#333;color:#fff;border-radius:50%;position:relative;padding-top:70%;margin-left:10%;}
#res-cir{padding-bottom:10px;padding-top:10px;}
.circle .copy{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);transform:translate(-50%, -50%);}